uuid: cd78a12e-05a2-4480-ad5d-a55ffb77d9a9
langcode: fr
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_date_de_proposition
field_name: field_date_de_proposition
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
